package com.emr.dao;

import com.emr.entity.*;

import java.util.List;

public interface StatisticsMapper {

    List<StatisticsVo> getStatisticsVo(StatisticsVo statisticsVo);

    int getpaperlessPageNum();


    List<Archive_otherVo> getRecoveryStatistics(Archive_otherVo archiveOtherVo);


    List<FileVo> getFileStatistics(FileVo fileVo);

    FileVo gethandleName(String masterId);

    List<BorrowingVo> getBorrowingStatistics(BorrowingVo borrowingVo);


    List<WindowPrintVo> getWindowPrintStatistics(WindowPrintVo windowPrintVo);

}
